## mx-matcha-themes 25.05.02

=== debian/changelog ===
mx-matcha-themes (25.05.02) mx; urgency=medium

  [asqwerth]
  * change thunar panel coloring

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 May 2025 18:30:14 -0400

mx-matcha-themes (25.05.01) mx; urgency=medium

  * Initial release (asqwerth)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 13 May 2025 21:22:26 -0400
