## mx-matcha-themes 25.10.02

=== debian/changelog ===
mx-matcha-themes (25.10.02) mx; urgency=medium

  * misc. fixes (foliate)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 15 Oct 2025 20:04:01 -0400
