=== debian/control ===
Source: mx-matcha-themes
Section: Xfce
Priority: optional
Maintainer: Dolphin Oracle<dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: mx-matcha-themes
Section: Xfce
Architecture: all
Depends: ${misc:Depends}
Description: mx-matcha themes for MX Linux
 Provides mx-matcha themes for MX Linux
